/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
html, button, input, select, textarea {
    color: #58595B;
}

body {
    background: #DCDDDF;
    font-size: 1em;
    line-height: 1.4;
    min-width: 1100px;
}

a {
    color: #005596;
}

::-moz-selection {
    background: #005596;
    color: #FFF;
    text-shadow: none;
}

::selection {
    background: #005596;
    color: #FFF;
    text-shadow: none;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #CCC;
    margin:1em 0;
    padding:0;
}

img {
    vertical-align:middle;
}

fieldset {
    border:0;
    margin:0;
    padding:0;
}

textarea {
    resize:none;
}

h3 {
    font-size: 16px;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */
.chromeframe {
    margin:0.2em 0;
    background:#CCC;
    color:#000;
    padding:0.2em 0;
}

/* ==========================================================================
   Altair Hyperworks 2013/2014 - Media Genesis
   ========================================================================== */
header, #splash, #overview, #explore, 
#stories, #subscribe, footer {
    width: 100%;
}

.lt-ie9 #overview, .lt-ie9 #explore, .lt-ie9 #subscribe {
    border-bottom: 1px solid #818284;
}

header section, 
#splash section, #overview section, #explore section,
#stories section, #subscribe section, footer section {
    margin: 0 auto;
    width: 1020px;
}

header {
    background: #FFF;
    border-bottom: 1px solid #5E5C5C;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.7);
    height: 92px;
    left: 0;
    position: fixed;
    top: 0;
    z-index: 100;
}

header #corporate {
    background: #5E5C5C;
    color: #FFF;
    cursor: default;
    height: 40px;
    width: 100%;
}

header section {
    position: relative;
    width: 1020px;
}

header h1 {
    background: url(../images/bg_corporate.png) no-repeat 0 0;
    border-right: 1px solid #9B9999;
    cursor: pointer;
    float: left;
    height: 29px;
    margin: 5px 0 6px 0;
    width: 107px;
}

header h1 span {
    display: block;
    height: 100%;
    width: 100%;
}

.company {
    float: left;
    font-family: 'DaxCompactWeb';
    font-size: 22px;
    height: 35px;
    padding: 5px 10px 0 10px;
    width: auto;
}

.company a {
    color: #FFF;
    text-decoration: none;
}

.logo {
    display: none;
    float: left;
    height: 54px;
    width: 200px;
}

#master-login {
    float: right;
    background: none;
    margin: 13px 15px 0 0;
    font-size: 11px;
}

.ie #master-login {
    margin-top: 12px;
}

    #master-login a {
        color: #FFF;
        text-decoration: none;
    }

.languages {
    cursor: pointer;
    float: right;
    font-size: 11px;
    height: 29px;
    padding: 11px 5px 0 0;
    text-align: right;
    /*width: 120px;*/
}

.languages a {
    display: block;
    color: #FFF;
    height: 29px;
    text-decoration: none;
    /*width: 120px;*/
}

.languages a span {
    padding-left: 8px;
}

.languages div.drop {
    background-color:rgb(95%, 95%, 95%);
    background-color:rgba(255, 255, 255, 0.90);
    border: 1px solid #818285;
    -webkit-box-shadow:  0px 0px 4px 2px rgba(0, 0, 0, 0.25);
    box-shadow:  0px 0px 4px 2px rgba(0, 0, 0, 0.25);
    cursor: pointer;
    left: -999em;
    min-height: 50px;
    padding: 5px 0 10px;
    position: absolute;
    text-align: left;
    top: 5px;
    width: 168px;
    z-index: 10;
}

.languages:hover div.drop {
    left: 721px;
}

.languages:hover div.drop a {
    background-image: url(../images/bg_flag.png);
    background-repeat: no-repeat;
    color: #414042;
    height: 20px;
    padding: 5px 10px 0 40px;
    text-decoration: none;
    width: 118px;
}

.languages:hover div.drop a:hover {
    background-color:rgb(88%, 88%, 88%);
}

a.flag_aus { background-position: 10px 2px; }
a.flag_bra { background-position: 10px -23px; } 
a.flag_can { background-position: 10px -48px; } 
a.flag_chi { background-position: 10px -73px; }
a.flag_fra { background-position: 10px -98px; } 
a.flag_ger { background-position: 10px -123px; }
a.flag_ind { background-position: 10px -148px; }
a.flag_ita { background-position: 10px -198px; }
a.flag_jap { background-position: 10px -223px; }
a.flag_kor { background-position: 10px -248px; }
a.flag_mex { background-position: 10px -273px; } 
a.flag_swe { background-position: 10px -298px; } 
a.flag_uki { background-position: 10px -323px; } 
a.flag_usa { background-position: 10px -348px; }

.searchbox {
    float: right;
    margin-top: 10px;
    padding-right: 16px;
}

.search_btn, .search_field {
    background:url(../images/bg_search.png) no-repeat -24px 0;
    border: none;
    -webkit-border-radius:0px;
    border-radius:0px;
    color: #58595B;
    float: left;
    font-size: 11px;
    height: 18px;
    padding: 1px 10px 0 0;
    width: 83px;
}

.search_btn {
    background-position: 0 0;
    height: 19px;
    padding: 0;
    width: 24px;
}

.main_div {
    width: 100%;
    min-height: 400px;
    background: #FFF;
}

.main_section {
    margin: 0 auto;
    padding-top: 150px;
    width: 1020px;
    min-height: 400px;
    background: #FFF;
}

/* ==========================================================================
   Corporate Navigation
   ========================================================================== */
nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav li {
    float: left;
}

nav#corp ul {
    display: none;
    float: left;
    padding: 0 0 0 10px;
}

nav#corp li {
    font-size: 12px;
}

nav#corp li a {
    border-left: 1px solid #5E5C5C;
    border-right: 1px solid #5E5C5C;
    border-top: 1px solid #5E5C5C;
    color: #FFF;
    display: inline-block;
    height: 23px;
    margin-top: 5px;
    padding: 10px 10px 0 10px;
    text-decoration: none;
}

nav#corp li:hover a {
    background: #FFF;
    background: rgba(255, 255, 255, 0.9);
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-top: 1px solid #000;
    color: #005596; /* #00A4E4 */
}

nav#corp li:hover a.nodrop {
    background: #5E5C5C;
    border-left: 1px solid #5E5C5C;
    border-right: 1px solid #5E5C5C;
    border-top: 1px solid #5E5C5C;
    color: #FFF;
}

nav#corp li div.overlay {
    background: #EFEFEF;
    color: #000;
    font-size: 12px;
    height: 1px;
    left: 0;
    padding: 0 10px;
    position: absolute;
    top: -1px;
    width: auto;
    z-index: 100;
}

nav#corp li div.dropdown {
    background: #FFF;
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid #000;
    cursor: pointer;
    float: left;
    left: -999em;
    padding: 0 0 5px 0;
    position: absolute;
    width: 173px;
    z-index: 50;
}

nav#corp li div.dropdown a {
    background: none;
    border: none;
    color: #414042;
    display: block;
    font-size: 11px;
    height: auto;
    min-height: 16px;
    padding: 7px 10px 5px 10px;
    width: 153px;
}

nav#corp li:hover div.dropdown {
    left: auto;
    top: 39px;
}

nav#corp li div.dropdown a:hover {
    background: #005596;
    color: #FFF;
}

/* For Site Specific */
.es-ES nav#site, 
.fr-FR nav#site,
.ja-JP nav#site { font-size: 0.813em; }

nav#site li {
    margin-right: 5px;
}

nav#site li a {
    border-left: 1px solid #FFF;
    border-right: 1px solid #FFF;
    border-top: 1px solid #FFF;
    color: #58595B;
    display: block;
    height: 31px;
    margin: 5px 0 0 0;
    padding: 8px 18px 0 18px;
    text-align: center;
    text-decoration: none;
}

.es-ES nav#site li a,
.fr-FR nav#site li a,
.ja-JP nav#site li a {
    height: 27px;
    padding: 12px 18px 0 18px;
}

nav#site li:hover a {
    background: #FFF;
    background: rgba(255, 255, 255, 0.9);
    border-left: 1px solid #A0A1A3;
    border-right: 1px solid #A0A1A3;
    border-top: 1px solid #A0A1A3;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
    color: #005596; /* #00A4E4 */
}

/* no dropdown */
nav#site li.single:hover a {
    border-left: 1px solid #FFF;
    border-right: 1px solid #FFF;
    border-top: 1px solid #FFF;
}

nav#site li div.overlay, nav#site li div.nodropcols div.overlay {
    background: #FFF;
    color: #000;
    font-size: 1em;
    height: 15px;
    left: 0;
    overflow: hidden;
    padding: 0 18px;
    position: absolute;
    top: -10px;
    width: auto;
    z-index: 100;
}

nav#site li div.overlay {
    left: 385px;
}

nav#site li.resource div.dropdown div.overlay {
    left: 150px;
}

nav#site li.support div.dropdown div.overlay {
    left: 140px;
}

.de-DE nav#site li.support div.dropdown div.overlay {
    left: 175px;
}

nav#site li div.dropdown {
    background: #FFF;
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid #A0A1A3;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
    cursor: pointer;
    float: left;
    left: -999em;
    padding: 15px 0;
    position: absolute;
    width: 770px;
    z-index: 50;
}

/* alternate */
nav#site li.products div.dropdown {
    padding: 15px 0 0;
}

nav#site li.resource div.dropdown {
    width: 435px;
}

nav#site li.support div.dropdown {
    width: 436px;
}

.de-DE nav#site li.support div.dropdown {
    width: 510px;
}

nav#site li div.dropdown.nodropcols {
    width: 180px;
}

nav#site li div.dropdown a {
    background: none;
    border: none;
    box-shadow: none;
    color: #414042;
    display: block;
    font-size: 13px;
    height: auto;
    line-height: 14px;
    margin: 0;
    min-height: 10px;
    padding: 5px 12px 3px;
    text-align: left;
    width: auto;
}

.ja-JP nav#site li div.dropdown a#ProductHL19 {
    margin-top: 32px;
}

.ja-JP nav#site li div.dropdown a#ProductHL68 {
    margin-top: 16px;
}

nav#site li div.dropdown a:hover {
    background: #005596;
    color: #FFF;
}

    nav#site li div.dropdown a.normal {
        padding: 0;
    }

/* multiple tabs */
nav#site li:hover div.dropdown {
    left: auto;
    margin-left: -385px;
    top: 44px;
}

nav#site li.resource:hover div.dropdown {
    margin-left: -150px;
}

nav#site li.support:hover div.dropdown {
    margin-left: -140px;
}

.de-DE nav#site li.support:hover div.dropdown {
	margin-left: -175px;
}

nav#site li:hover div.dropdown.nodropcols {
    margin-left: 0;
    padding: 8px 0;
}

div.dropcols {
    float: left;
    padding: 15px 0;
    margin: 0;
    overflow: visible;
    width: 190px;
}

/* site specific dropcols */
div.dropcols.product01 { 
    border-right: 1px solid #818284; 
    font-size: 13px; 
    min-height: 260px; 
    /* padding: 0 10px 0 15px; */
    padding: 0;
    width: 172px; 
}

div.dropcols.product01 h4 {
    padding: 3px 12px 3px 13px;
}

div.dropcols.product01 span {
    display: block;
    padding: 0 12px 0 13px;
}

div.dropcols.product02 { 
    padding: 0; 
    width: 132px; 
    padding-bottom:10px;
}

div.dropcols.product03 { 
    border-left: 1px solid #D2D3D5; 
    min-height: 260px; 
    padding: 0; 
    width: 134px; 
}

div.dropcols.product04 { 
    border-left: 1px solid #D2D3D5; 
    min-height: 260px; 
    padding: 0; 
    width: 162px; 
}

div.dropcols.product04 h3 ~ h3 {
    padding: 15px 12px 2px;
}

div.dropcols.product04 h3 + span {
    display: block;
    font-size: 13px;
    line-height: 17px;
    padding: 0 12px;
}

div.dropcols.product05 { 
    background: url('../images/bg-nav-darker.png') repeat-x 0 1px;
    background: url("../images/bg_product_nav.png") no-repeat, -moz-linear-gradient(top,  rgba(255,255,255,0) 4%, rgba(255,255,255,0.01) 5%, rgba(218,217,217,1) 90%); /* FF3.6+ */
    background: url("../images/bg_product_nav.png") no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(4%,rgba(255,255,255,0)), color-stop(5%,rgba(255,255,255,0.01)), color-stop(90%,rgba(218,217,217,1))); /* Chrome,Safari4+ */
    background: url("../images/bg_product_nav.png") no-repeat, -webkit-linear-gradient(top,  rgba(255,255,255,0) 4%,rgba(255,255,255,0.01) 5%,rgba(218,217,217,1) 90%); /* Chrome10+,Safari5.1+ */
    background: url("../images/bg_product_nav.png") no-repeat, -o-linear-gradient(top,  rgba(255,255,255,0) 4%,rgba(255,255,255,0.01) 5%,rgba(218,217,217,1) 90%); /* Opera 11.10+ */
    background: url("../images/bg_product_nav.png") no-repeat, -ms-linear-gradient(top,  rgba(255,255,255,0) 4%,rgba(255,255,255,0.01) 5%,rgba(218,217,217,1) 90%); /* IE10+ */
    background: url("../images/bg_product_nav.png") no-repeat, linear-gradient(to bottom,  rgba(255,255,255,0) 4%,rgba(255,255,255,0.01) 5%,rgba(218,217,217,1) 90%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#dad9d9',GradientType=0 ); /* IE6-9 */
    font-size: 13px;
    min-height: 265px; 
    padding: 0 15px 15px; 
    width: 137px;
}

.lt-ie10 div.dropcols.product05 {
    border-left: 1px solid #818284;
    width: 136px;
}

div.dropcols.resource01 { 
    border-right: 1px solid #818284; 
    font-size: 13px; 
    min-height: 50px; 
    padding: 0; 
    width: 165px;
}

div.dropcols.resource02 { 
    padding: 0; 
    width: 132px; 
}

div.dropcols.resource03 { 
    border-left: 1px solid #D2D3D5; 
    padding: 0; 
    min-height: 154px; 
    width: 136px; 
}

div.dropcols.support01 {
    font-size: 13px;
    padding: 0; 
    width: 174px; 
}

div.dropcols.support01 h4 {
    font-family: 'FranklinGothicURW-Med';
    padding: 10px 12px 3px 13px;
    width: 100%;
}

div.dropcols.support01 span {
    display: block;
    padding: 0 12px 0 13px;
}

div.dropcols.support02 { 
    border-left: 1px solid #818285;
    height: 199px;
    padding: 0; 
    width: 119px; 
}

div.dropcols.support03 {
    border-left: 1px solid #D2D3D5; 
    padding: 0;
    width: 141px;
}

.de-DE div.dropcols.support02 {
    width: 159px;
}

.de-DE div.dropcols.support03 {
	width: 175px;
}

nav#site li div.dropdown div.dropcols.product01 a.product_txt,
nav#site li div.dropdown div.dropcols.resource01 a {
	color: #005596;
	font-family: 'FranklinGothicURW-Med';
}

nav#site li div.dropdown div.dropcols.resource01 a {
    padding: 0;
}

nav#site li div.dropdown div.dropcols.product01 a.product_txt:hover, 
nav#site li div.dropdown div.dropcols.resource01 a:hover {
    color: #FFF;
}

nav#site li div.dropdown div.dropcols.resource01 a.resource_txt {
    padding: 4px 15px;
}

nav#site li a:hover, nav#corp li a:hover {
    color: #005596;
}

/* left based tabs */
nav#site li.lefttab {
    width: 85px;
}

nav#site li.lefttab div.dropdown.nodropcols {
    width: 155px;
}

nav#site li.lefttab:hover div.dropdown {
    margin-left: -72px;
}

nav#site li.lefttab div.dropdown a {
    text-align: right;
}

nav#site li.lefttab div.dropdown div.overlay {
    left: auto;
    right: 0;
    width: 47px;
}

/* nav imagery and headers */
div.dropcols.product01 figure, div.dropcols.product05 figure,
div.dropcols.resource01 figure, div.dropcols.support01 figure {
    border: 1px solid #828284;
    background: #BDBEC0;
    height: 98px;
    width: 133px;
}

div.dropcols.product01 figure {
    margin: 0 10px 0 15px;
}

div.dropcols.resource01 figure {
    margin: 0 15px;
}

div.dropcols.product05 figure {
    position: relative;
}

div.dropcols.product05 figure img {
    left: 0;
    position: absolute;
    top: 0;
}

div.dropcols.product05 figure img ~ img {
    display: none;
}

div.dropcols.support01 figure {
    margin: 0 10px 0 15px;
}

div.dropcols h3, div.dropcols h4 {
    font-size: 16px;
    line-height: 16px;
    padding: 8px 0 0;
}

div.dropcols h3 {
    padding: 0 12px 15px;
}

div.dropcols.resource01 h4 {
    font-size: 13px;
    padding: 0 15px;
}

#splash {
    background: #E7E7E8;
    border-bottom: 1px solid #848688;
    -webkit-box-shadow: 0 5px 3px -1px rgba(51, 51, 51, 0.4);
    box-shadow: 0 5px 3px -1px rgba(51, 51, 51, 0.4);
    font-size: 14px;
    height: 500px;
    padding-top: 93px;
}

#splash section {
    height: 500px;
    position: relative;
}

#splash .introduction {
    background: rgb(245,245,245);
    background: rgba(255,255,255,0.85);
    -webkit-box-shadow:  0px 2px 4px 2px rgba(0, 0, 0, .3);
    box-shadow:  0px 2px 4px 2px rgba(0, 0, 0, .3);
    font-size: 16px;
    height: 255px;
    line-height: 22px;
    padding: 10px;
    position: absolute;
    top: 75px;
    width: 320px;
    z-index: 10;
}

.lt-ie9 #splash .introduction {
    border: 1px solid #818284;
}

#splash .introduction.option_right {
    left: 680px;
}

#splash h2 {
    color: #005596;
    font-size: 29px;
    line-height: 32px;
    padding-bottom: 8px;
}

#splash h3 {
    font-size: 17px;
    line-height: 20px;
    padding-bottom: 10px;
    font-family: "FranklinGothicURW-Book", Arial, Helvetica, sans-serif;
}

#splash a.hw_btn, #splash .hw_btn a {
    bottom: 10px;
    position: absolute;
    left: 10px;
}

#splash ul {
    list-style: none;
    margin: 5px 0;
    padding: 0;
}

#splash h3 + ul {
    margin: 0 0 5px;
}

#splash li {
    background: url(../images/g_bullet_splash.png) no-repeat;
    background-position: 0 9px;
    line-height: 16px;
    padding: 3px 0 3px 16px;
}

#slide, #slide a {
    height: 462px;
    width: 1020px;
}

#slide a {
    display: block;
    left: 0;
    position: absolute;
    top: 0;
}

#splash .introduction ~ .introduction, #slide a ~ a {
    display: none;
}

#pager {
    bottom: -34px;
    height: 66px;
    left: 40px;
    position: absolute;
    width: 940px;
    z-index: 30;
}

#pager a {
    background: #f00;
    display: block;
    float: left;
    font-size: 0px;
    height: 66px;
    outline: none;
    opacity: 0;
    width: 300px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

#pager a ~ a {
    margin-left: 20px;
}

.ticket {
    background: #FFF;
    border: 1px solid #818285;
    bottom: -34px;
    -webkit-box-shadow: 0px 2px 3px 0px rgba(51, 51, 51, .3);  
    box-shadow: 0px 2px 3px 0px rgba(51, 51, 51, .3);
    color: #0A5298;
    height: 64px;
    overflow: hidden;
    position: absolute;
    width: 298px;
    z-index: 10;
}

.ticket-blue {
    background: #26496E;
    border: 1px solid #848688;
    bottom: -34px;
    color: #FFF;
    display: none;
    font-family: 'FranklinGothicURW-Med';
    height: 64px;
    line-height: 16px;
    padding: 0 10px;
    position: absolute;
    text-align: center;
    width: 278px;
    z-index: 15;
}

.ticket-blue.tabular {
    display: table;
}

.ticket-blue span {
    display: table-cell;
    height: 64px;
    vertical-align: middle;
    width: 100%;
}

.arrow-up {
    width: 0; 
    height: 0; 
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    border-bottom: 16px solid #26496E;
    margin-left: -16px;
    left: 50%;
    position: absolute;
    top: -15px;
    z-index: 10;
}

.ticket.no1, .ticket-blue.no1 {
    left: 40px;
}

.ticket.no2, .ticket-blue.no2 {
    left: 50%;
    margin-left: -150px;
}

.ticket.no3, .ticket-blue.no3 {
    right: 40px;
}

.no-js .ticket {
    display: none;
}

.ticket .thumb, .ticket .desc {
    border-right: 1px solid #818285;
    display: table;
    float: left;
    height: 64px;
    width: 90px;
}

.ticket .desc {
    border: none;
    font-family: 'FranklinGothicURW-Med';
    line-height: 16px;
    padding: 0 10px;
    width: 187px;
}

.ticket .desc span {
    display: table-cell;
    vertical-align: middle;
}

#overview {
    background: #FFF;
    -webkit-box-shadow: 0 5px 3px -1px rgba(51, 51, 51, 0.4);
    box-shadow: 0 5px 3px -1px rgba(51, 51, 51, 0.4);
    height: 184px;
    padding: 83px 0 30px;
    position: relative;
    z-index: 5;
}

#overview section {
    height: 180px;
    overflow: hidden;
    width: 1040px;
}

#overview .feature {
    background: #F8F9F9;
    border: 1px solid #818285;
    color: #FFF;
    display: none;
    float: left;
    font-size: 14px;
    height: 178px;
    margin: 0 10px;
    overflow: hidden;
    position: relative;
    width: 238px;
}

.no-js #overview .feature {
    display: block;
}

#overview .mask ::-moz-selection {
    background: #FFF;
    color: #000;
    text-shadow: none;
}

#overview .mask ::selection {
    background: #FFF;
    color: #000;
    text-shadow: none;
}

#overview .mask {
    background-color: rgb(43,73,108); 
    background-color: rgba(0,30,65,0.7);
    cursor: default;
    font-size: 13px;
    left: 0;
    height: 178px;
    opacity: 1;
    overflow: hidden;
    position: absolute;
    top: 0;
    -webkit-transform: translateY(134px);
    -moz-transform: translateY(134px);
    -o-transform: translateY(134px);
    -ms-transform: translateY(134px);
    transform: translateY(134px);
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    width: 238px;
}

.lt-ie9 #overview .mask {
    top: 134px;
}

#overview .mask a {
    color: #FFF;
    text-decoration: none;
}

#overview .mask .mask_title {
    display: block;
    font-family: "FranklinGothicURW-Med",Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 32px;
    line-height: 25px;
    padding: 12px 5% 0;
    width: 90%;
}

#overview .mask .mask_desc {
    display: block;
    height: 100px;
    line-height: 16px;
    overflow: hidden;
    padding: 0 5%;
    width: 90%;
}

#overview .mask .mask_link {
    display: block;
    font-size: 14px;
    height: 30px;
    padding: 4px 5% 0;
    text-decoration: underline;
    width: 90%;
}

#overview .feature:hover .mask {
    background-color: rgba(43,73,108,1);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}

.lt-ie9 #overview .feature:hover .mask {
    top: 0;
}

#overview .feature:hover p {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}

#overview .play {
    background: url("../images/bg_play.png") no-repeat;
    display: none;
    height: 70px;
    left: 50%;
    margin-left: -36px;
    position: absolute;
    top: 40px;
    width: 72px;
}

#overview .play.current {
    display: block;
}

#explore {
    /* background: url("../images/bg_explore.png") no-repeat center 0 #E7E7E8; */
    background-color: #E7E7E8;
    background-position: center 0;
    -webkit-box-shadow: 0 5px 3px -1px rgba(51, 51, 51, 0.4);
    box-shadow: 0 5px 3px -1px rgba(51, 51, 51, 0.4);
    font-size: 18px;
    min-height: 436px;
    padding: 32px 0;
}

#explore h2 {
    color: #005596;
    font-size: 32px;
    height: auto;
    line-height: 32px;
    width: 100%;
}

#explore h3 {
    font-size: 24px;
    height: auto;
    padding-bottom: 18px;
    width: 100%;
}

#explore p {
    display: block;
    height: auto;
    padding-bottom: 24px;
    width: 360px;
}

#stories {
    background: #FFF;
    font-size: 13px;
    min-height: 492px;
    padding: 35px 0;
}

#stories h2 {
    font-size: 18px;
    height: 32px;
    line-height: 15px;
    width: 100%;
}

#stories #news, #stories #events {
    float: left;
    min-height: 492px;
}

#stories #news {
    padding-right: 23px;
    width: 510px;
}

#stories p {
    line-height: 16px;
    padding-bottom: 12px;
}

#news article {
    background: #F5F5F7;
    height: 140px;
    margin-bottom: 20px;
}

#news article + article {
    background: #FFF;
}

#news article + article + article {
    background: #F5F5F7;
    margin-bottom: 0;
}

#news article img {
    border: 1px solid #BFC0C1;
    display: table-cell;
    float: left;
    height: 138px;
    width: 153px;
}

#news article .log {
    display: table;
    float: left;
    height: 140px;
    padding: 0 35px 0 20px;
    width: 300px;
}

#news article .log div {
    display: table-cell;
    vertical-align: middle;
}

#stories #events {
    border-left: 1px solid #818285;
    padding-left: 18px;
    width: 468px;
}

#stories #webinar {
    min-height: 345px;
    width: 468px;
}

#stories #webinar h2 {
    height: 28px;
}

#stories #webinar a {
    color: #58595B;
    font-family: 'FranklinGothicURW-Med';
    text-decoration: none;
}

#stories #webinar a:hover, #stories #webinar a.view_all {
    color: #005598;
    text-decoration: underline;
}

#stories #webinar a.view_all {
    font-family: 'FranklinGothicURW-Demi';
}

#blog {
    border-top: 1px solid #818285;
    height: 125px;
    padding-top: 19px;
    width: 468px;
}

#blog article {
    float: left;
    height: 125px;
    padding-right: 18px;
    width: 240px;
}

#blog article h2 {
    height: auto;
    min-height: 16px;
}

#blog article h3 {
    font-family: "FranklinGothicURW-Book", Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: auto;
    min-height: 30px;
}

#blog aside {
    background: #808386;
    border: 1px solid #808386;
    color: #FFF;
    float: left;
    height: 123px;
    width: 208px;
}

#blog figure {
    height: 123px;
    vertical-align: middle;
    width: 208px;
}

#blog figcaption {
    float: left;
    font-family: 'FranklinGothicURW-Demi';
    font-size: 18px;
    height: 63px;
    line-height: 20px;
    padding: 30px 10px;
    text-align: center;
    text-transform: uppercase;
    width: 55px;
    margin-left: 7px;
}

#blog figcaption span {
    display: block;
    font-size: 26px;
}

#subscribe {
    background: #FFF;
    border-top: 1px solid #818285;
    -webkit-box-shadow: 0 5px 3px -2px rgba(51, 51, 51, 0.3);
    box-shadow: 0 5px 3px -2px rgba(51, 51, 51, 0.3);
    height: 57px;
    line-height: 16px;
    padding-top: 24px;
    position: relative;
    z-index: 10;
}

#subscribe p {
    background: url("../images/bg_subscribe.png") no-repeat;
    display: inline-block;
    float: left;
    height: auto;
    padding: 0 10px 0 62px;
    width: auto;
    font-family: Arial, Helvetica, sans-serif ;
    font-size: 12px ;
}

#subscribe p strong {
    font-size: 16px;
}

#subscribe input[type="email"] {
    background-color: #F8F9F9;
    border: 1px solid #D1D3D4;
    float: left;
    height: 18px;
    line-height: 13px;
    margin: 5px 1.5em 0;
    padding: 0.3em 0.5em;
    width: 300px;
}

#subscribe input[type="submit"]:focus {
    color: #595A5C
}

#subscribe input[type="submit"] {
    background-color: #0A5796;
    border: none;
    border-radius: 5px;
    color: #FFF;
    float: left;
    font-size: 14px;
    margin-top: 5px;
    padding: 0.3em 2.5em 0.34em;
}

footer {
    background: #DCDDDF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding: 30px 0 0;
    height: 88px;
}

footer a {
    color: #58595B;
    text-decoration: none;
}

footer a:hover {
    color: #005598;
    text-decoration: underline;
}

footer .links {
    float: left;
    height: 35px;
    width: 700px;
}

footer .social_media {
    float: right;
    height: 31px;
    padding-top: 4px;
}

footer .social_media span {
    display: block;
    float: left;
    padding-top: 12px;
    height: 19px;
    width: auto;
}

footer .social_media a {
    display: block;
    float: left;
    height: 24px;
    margin-left: 7px;
    text-decoration: none;
    width: 24px;
}

a.hw_btn, .hw_btn a {
    background: rgb(238,238,238); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(222,223,225,1) 10%, rgba(216,217,218,1) 12%, rgba(203,205,207,1) 50%, rgba(178,181,183,1) 51%, rgba(165,167,169,1) 75%, rgba(142,143,146,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(10%,rgba(222,223,225,1)), color-stop(12%,rgba(216,217,218,1)), color-stop(50%,rgba(203,205,207,1)), color-stop(51%,rgba(178,181,183,1)), color-stop(75%,rgba(165,167,169,1)), color-stop(100%,rgba(142,143,146,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(222,223,225,1) 10%,rgba(216,217,218,1) 12%,rgba(203,205,207,1) 50%,rgba(178,181,183,1) 51%,rgba(165,167,169,1) 75%,rgba(142,143,146,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(222,223,225,1) 10%,rgba(216,217,218,1) 12%,rgba(203,205,207,1) 50%,rgba(178,181,183,1) 51%,rgba(165,167,169,1) 75%,rgba(142,143,146,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(222,223,225,1) 10%,rgba(216,217,218,1) 12%,rgba(203,205,207,1) 50%,rgba(178,181,183,1) 51%,rgba(165,167,169,1) 75%,rgba(142,143,146,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(238,238,238,1) 0%,rgba(222,223,225,1) 10%,rgba(216,217,218,1) 12%,rgba(203,205,207,1) 50%,rgba(178,181,183,1) 51%,rgba(165,167,169,1) 75%,rgba(142,143,146,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#8e8f92',GradientType=0 ); /* IE6-9 */
    border: 1px solid #939598;
    border-radius: 6px;
    -webkit-box-shadow: 0px 3px 4px 0px rgba(51, 51, 51, .3);
    box-shadow: 0px 3px 4px 0px rgba(51, 51, 51, .3);
    color: #58585A;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    /*height: 25px;*/
    padding: 4px 20px;
    text-decoration: none;
    /*line-height:25px;*/
}

.safariMac a.hw_btn, .safariMac .hw_btn a {
    padding: 4px 20px 2px;
}

.lb_caption {
    color: #000;
    font-family: 'FranklinGothicURW-Book';
    font-size: 16px;
}

.cki_trigger {
	position:relative;
}

#MainContent_stLanguageDD13 {
	left:23em;
    position:relative;
    top:-11.3em;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */
.floatleft { float: left; }
.floatright { float: right; }
.clearboth, br { clear: both; }
.ir { background-color: transparent; border: 0; overflow: hidden; *text-indent: -9999px; }
.ir:before { content:""; display:block; width:0; height:150%; }
.hidden { display:none !important; visibility:hidden; }
.visuallyhidden { border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto; }
.invisible { visibility:hidden; }
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles. Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
@media print {
    * { background: transparent !important; color: #000 !important; box-shadow: none !important; text-shadow: none !important; }
    a, a:visited { text-decoration: underline; }
    /*
	a[href]:after { content: " (" attr(href) ")"; }
	*/
    abbr[title]:after { content: " (" attr(title) ")"; }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
    pre, blockquote { border:1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group; }
    tr, img { page-break-inside: avoid; }
    img { max-width: 100% !important; }
    @page { margin: 0.5cm; }
    p, h2, h3 { orphans: 3; widows: 3; }
    h2, h3 { page-break-after:avoid; }
	
	header nav#site,
	header #corporate .searchbox,
	header #corporate #master-login,
	header #corporate .languages {
		display:none;
	}
	
	header {
		position:static;
	}
}